<form
    class="split-coins-popup"
    autocomplete="off"
    onsubmit="event.preventDefault();"
>
    <div class="checkboxes">
        <h1>{{localize "PF2E.loot.SplitCoinsPopupHeader"}}</h1>
        {{#each actorInfo as |info|}}
        <p>
            <label class="selection" for="{{info.id}}">
                <input type="checkbox"name="selection" id="{{info.id}}" {{#if info.checked}}checked="checked"{{/if}}/>
                <span>{{info.name}}</span>
            </label>
        </p>
        {{/each}}
        <hr>
        <p>
            <label class="break-coins" for="breakCoins">
                <input type="checkbox" name="breakCoins" id="breakCoins" />
                <span>Allow coin type conversion</span>
            </label></p>
    </div>
    <p>
        <button class="split-coins" type="submit" name="submit" value="1">
            <i class="far fa-save"></i>
            {{localize "PF2E.loot.SplitCoinsLabel"}}
        </button>
    </p>
</form>
